<?php
	include 'inc/conx.php';
	
	$uname = (trim($_POST['uname']));
	
	$sql = $db->query("INSERT INTO account_title (name) 
 			VALUES ('$uname')");

 		echo '<option value="'.$uname.'">';

	die();
?>

